<!DOCTYPE html>
<html>
    <header>
        <title>Titulo de la pagina</title>
        <meta charset="UTF-8">
        
    </header>
    <body>
        <h1>Pagina principal</h1>
        <a href="pagina2.html">Noticias</a>
    </body>

</html>